banshee

Questions about applications and software
Forum rules
Before you post please read this

banshee

Postby marshatherton on Sat Oct 25, 2008 11:39 pm

hey im trying to get my ipod to work with banshee and it says i need a new version. i goto banshees website, but i dont know how to install the new version. (not like windows) how do i do it?
marshatherton
Level 1
Level 1
 
Posts: 37
Joined: Tue Mar 18, 2008 7:26 pm

Linux Mint is funded by ads and donations.
 

Re: banshee

Postby xnostradamusx on Sun Oct 26, 2008 2:19 am

you do it by sypnatic. you go to administration then sypnatic. then you type on the search banshee and the latest one will show
mark it for installation and click apply
~cheers~

xnostradamusx
User avatar
xnostradamusx
Level 3
Level 3
 
Posts: 169
Joined: Thu Jul 24, 2008 1:04 am
Location: qatar

Re: banshee

Postby marshatherton on Sun Oct 26, 2008 6:31 pm

aparently i have the newest upgrade. but the one on the website looks newer. plus when i plug in my ipod it says i need to upgrade to view the ipod
marshatherton
Level 1
Level 1
 
Posts: 37
Joined: Tue Mar 18, 2008 7:26 pm

Re: banshee

Postby linuxviolin on Sun Oct 26, 2008 8:15 pm

Try to follow the procedure from here. Choose 'The Hardy Heron' in the 'apt sources.list entries' section.
K.I.S.S. ===> "Keep It Simple, Stupid"
"Simplicity is the ultimate sophistication." (Leonardo da Vinci)
"Everything should be made as simple as possible, but no simpler." (Albert Einstein)
User avatar
linuxviolin
Level 8
Level 8
 
Posts: 2055
Joined: Tue Feb 27, 2007 6:55 pm
Location: France

Re: banshee

Postby marshatherton on Sun Nov 02, 2008 8:32 pm

yea, that didnt work either. i dont have the third party option
marshatherton
Level 1
Level 1
 
Posts: 37
Joined: Tue Mar 18, 2008 7:26 pm

Re: banshee

Postby marshatherton on Wed Nov 12, 2008 1:57 am

so..uhm....do i have an outdated linux mint? how do i tell?
marshatherton
Level 1
Level 1
 
Posts: 37
Joined: Tue Mar 18, 2008 7:26 pm

Re: banshee

Postby msuggs on Wed Nov 12, 2008 3:51 am

marshatherton wrote:yea, that didnt work either. i dont have the third party option


In a terminal type
Code: Select all
sudo gedit /etc/apt/sources.list


In the file that opens add these lines to the bottom of the repositories list if you are using Mint 5 (Elyssa), then close an save.
Code: Select all
## +++ Banshee +++
deb http://ppa.launchpad.net/banshee-team/ubuntu hardy main


If you are using Mint 6 RC1 (Felicia), add these lines instead
Code: Select all
## +++ Banshee +++
deb http://ppa.launchpad.net/banshee-team/ubuntu intrepid main


Now go to the Package Manager (Synaptic) and click on reload. When it finishes reloading the repos you should have access to the latest version of Banshee.

hth :)
msuggs
Level 5
Level 5
 
Posts: 882
Joined: Thu Jul 10, 2008 8:25 am
Location: non-local

Re: banshee

Postby akyoda on Wed Nov 19, 2008 1:14 pm

Don't use Banshee. Try Songbird or Rythmbox and use the iPod support add-on or Hipo to transfer music
"Revolutions Happen", David Diamond
"and, sometimes revolutionaries just get stuck with it" Linus Torvalds
Just For Fun
akyoda
Level 1
Level 1
 
Posts: 5
Joined: Wed Nov 19, 2008 12:19 am

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 18 guests